<?php
namespace zin;

global $app;
if($app->rawModule != 'mr')
{
    query('#targetBranch')->closest('.form-row')->addClass('hidden');
    query('#needCI_1')->closest('.form-row')->addClass('hidden');
}
